<template>
  <header class="header">
    <router-link to="/">
      <back-icon />
    </router-link>
    <h1 class="title">Корзина с выбранными товарами</h1>
  </header>
</template>

<script>
import BackIcon from '@/components/icons/BackIcon'

export default {
  components: {
    BackIcon
  }
}

</script>

<style lang="scss" scoped>
.header {
  margin-top: 53px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0 63px;

  .title {
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 31px;
    font-weight: 700;
    text-transform: uppercase;
  }
}
</style>
